Subject: Quote query

From: [email-masked] ("T. Alex. Shaw.")
Date: Sat, 31 Dec 1994 19:08:50 +0000

I had a book on beekeeping some twenty years ago which at the time was quite
popular and contained a quotation that I should like to refer to but I can't
find the book and thought that one of you may be able to help.

Each chapter was headed by a quotation and in one case it read something like:
        "The hive contained one obstinate bee,
	 His name was Peter and thus spake he,
	 Why should a hive swarm altogether'
	 Why should a be not swarm alone?"

How well does my memory serve me please?   Also what was the source of the
quotation and who was its author?

This may not be of general interest so if you would rather not use group space
e-mail me please.	

--
								Regards Alex.